#header .logo{
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='fileadmin/templates/images/logo.png', sizingmethod='crop');
	background:url(../images/none.gif) fixed;
}
.sub-nav li,
#nav li,
.footer-nav li,
.block-holder .block,
.partners li,
.box-holder .box{z-index: expression( runtimeStyle.zIndex = 1, this == parentNode.firstChild ? (className += " first-child") : 0 ); 
}

/*tt_news*/
.news-list3-container .news-image{
	width: 50%;
	float: left;
}

.news-list3-container .wrapper{
	width: 50%;
	margin-top: 0px;
}

.list3-left .wrapper{
	width: 100%;
}

.news-list2-container .post .wrapper p{
	margin-top: 15px !important;
}

